<?php 

/*
** SellaNMS
** $Id: ipaddressviewer.php,v 1.6 2006/01/24 07:08:09 sella Exp $
** Copyright (c) 2001 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

class IPAddressViewer extends Module {
	function IPAddressViewer() {
      Module::Module();

      $this->cache_ext = 'php';
	}

	function shouldUpdate() {
		return false;
	}

	function getContent($tabs) {
		return ""; //join('', file('modules/browser/modules/templates/ipaddressviewer_template.php'));
	}
}

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim:
** vim: noet ts=3 sw=3
*/

?>
